const FontSize = {
    const_0: 0,
    const_1: 1,
    const_2: 2,
    const_3: 3,
    const_4: 4,
    const_5: 5,
    const_6: 6,
    const_7: 7,
    const_8: 8,
    const_9: 9,
    const_10: 10,
    const_11: 11,
    const_12: 12,
    const_13: 13,
    const_14: 14,
    const_15: 15,
    const_16: 16,
    const_17: 17,
    const_18: 18,
    const_19: 19,
    const_20: 20,
    const_21: 21,
    const_22: 22,
    const_23: 23,
    const_24: 24,
    const_25: 25,
    const_26: 26,
    const_27: 27,
    const_28: 28,
    const_29: 29,
    const_30: 30,
    const_31: 31,
    const_32: 32,
}

export default FontSize